session-id: voip-31de0daa7b-20130401_204415
Task 05373: You are looking for and it should serve creative food. You don't care about the price range. If there is no such venue how about international type of food. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: creative food
system: What part of town do you have in mind?
user: north
system: What kind of food would you like?
user: creative
system: the hotpot is a nice place in the north of town
user: international food
system: I'm sorry but there is no international restaurant in the north of town
user: creative food
system: I'm sorry but there is no restaurant serving creative food
user: center
system: Did you say you are looking for a restaurant in the north of town?
user: no center
system: Did you say you are looking for a restaurant in the north of town?
user: no
system: I'm sorry but there is no restaurant serving creative food
user: center town
system: You are looking for a creative restaurant right?
user: yes
system: I'm sorry but there is no restaurant serving creative food
user: thank you good bye
